Bug 1431485 - openstack-zaqar: /var/log/zaqar is world readable
Summary: openstack-zaqar: /var/log/zaqar is world readable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-zaqar
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 11.0 (Ocata)
Assignee: Thomas Hervé
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-13 01:16 UTC by Summer Long
Modified: 2017-05-17 20:07 UTC (History)
15 users (show)

Fixed In Version: openstack-zaqar-4.0.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1431484
: 1431487 (view as bug list)
Environment:
Last Closed: 2017-05-17 20:07:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
RDO 5260 None None None 2017-04-05 14:15:20 UTC
RDO 6174 None None None 2017-04-05 14:19:51 UTC

Description Summer Long 2017-03-13 01:16:22 UTC
Description of problem:
The directory /var/log/zaqar is world readable and contains log files that are readable, which can result in the exposure of sensitive information. The 'other readable/execute' bits need to be removed from the /var/log/zaqar directory.

Because no sensitive data was found in the files, this is being raised as a hardening bug, and not a flaw.

Version-Release number of selected component (if applicable):
openstack-zaqar-4.0.0-1.el7ost

Comment 2 errata-xmlrpc 2017-05-17 20:07:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.